/* left
--------------------------------------------------------------*/

#index .wrapper .main .right{
	width: 700px;
	margin: 0px 0px 0px 250px;
}
#index .wrapper .main .right .top{

}

#index .wrapper .main .right .top .cat_left{
float: left;
width: 436px;
}

#index .wrapper .main .right .top .cat_left .key{
height:396px;
margin-bottom: 10px;
position: relative;
border: 2px solid #fed5fd;
}

#index .wrapper .main .right .top .cat_left .key .fadein img{
position: absolute;
left: 0;
top:0;
}

#index .wrapper .main .right .top .cat_left .news{
height:210px;
margin-bottom: 10px;
padding: 10px;
border: 2px solid #fed5fd;
}

#index .wrapper .main .right .top .cat_left .news h2{
float: left;
font-size: 120%;
}

#index .wrapper .main .right .top .cat_left .news .list{
margin: 3px 0px 0px 330px;
display: block;
font-size: 90%;
}

#feed{
	margin: 12px 0px 0px 2px;
}

#feed li{
	padding-bottom: 3px;
	margin-top:3px; 
	text-decoration: none; 
	list-style-type: none; 
	font-size: 85%;
	color: #444;
}

#index .wrapper .main .right .top .cat_left .cate{
height:420px;
margin-bottom: 0px;
}

#index .wrapper .main .right .top .cat_left .cate ul li{
	float:left;
	width:140px;
	height:140px;
	margin-right:8px;
	margin-bottom: 10px;
	bxorder: 2px solid #fed5fd;
}

#index .wrapper .main .right .top .cat_left .cate .edge{
	margin-right:0px;
}

#index .wrapper .main .right .top .cat_left .cate .miss{
	width:427px;
	margin-top:10px;
	padding: 5px 0px 5px 10px;
	background-color:#ccc;
	font-size:90%;
}

#index .wrapper .main .right .top .cat_left .cate .miss a{
	font-size:90%;
	color:#444;
}

/* END left
--------------------------------------------------------------*/


/* right
--------------------------------------------------------------*/

#index .wrapper .main .right .top .cat_right{
margin: 0px 0px 0px 450px;
}

#index .wrapper .main .right .top .cat_right .join{
margin-bottom: 10px;
}

#index .wrapper .main .right .top .cat_right .twitter{
height:308px;
margin-bottom:10px;
padding-top:5px;
border: 2px solid #fed5fd;
}

#index .wrapper .main .right .top .cat_right .facebook{
height:313px;
margin-bottom: 10px;
border: 2px solid #fed5fd;
background-color: #fff;
}

#index .wrapper .main .right .bottom .bnr1{
	float:left;
	width:345px;
	height:121px;
	margin-right:10px;
	margin-bottom: 10px;
	background-color: #ccc;
}

#index .wrapper .main .right .bottom .bnr2{
	float:left;
	width:345px;
	height:121px;
	margin-right:0px;
	margin-bottom: 10px;
	background-color: #ccc;
}

/* END right
--------------------------------------------------------------*/



/* IE6 left
--------------------------------------------------------------*/

* html #index .wrapper .main .right{
	width: 700px;
	margin: -460px 0px 0px 250px;
}


* html #index .wrapper .main .right .top .cat_left .key{
width: 432px;
}

* html #index .wrapper .main .right .top .cat_left .news{
width: 427px;
padding: 15px 0px 0px 5px;
}

* html #index .wrapper .main .right .top .cat_left .news h2{
margin-left:5px;
font-size: 0.846em;
}

* html #index .wrapper .main .right .top .cat_left .news .list{
width:90px;
margin: 3px 0px 0px 310px;
font-size: 0.769em;
}

* html #feed{
	margin: 10px 0px 0px -5px;
	padding:0px;
}

* html #feed li{
	padding-bottom: 3px;
	margin-top:3px; 
	font-size: 0.559em;
}


/* IE6 right
--------------------------------------------------------------*/

* html #index .wrapper .main .right .top .cat_right{
width:244px;
margin: -1021px 0px 0px 450px;
}

* html #index .wrapper .main .right .top .cat_right .join{
width:244px;
margin-bottom: 10px;
}

* html #index .wrapper .main .right .top .cat_right .twitter{
width:244px;
height:308px;
margin-bottom:10px;
padding-top:5px;
border:2px solid #fed5fd;
}

* html #index .wrapper .main .right .top .cat_right .facebook{
width:244px;
height:313px;
margin-bottom: 10px;
border: 2px solid #fed5fd;
background-color: #fff;
}